Hi guys, i'm trying to install zimbra on Red Hat ES 5 but i found out that in the documentation as a requeriment is Red Hat Linux AS/ES 4 Update 5 well i'm trying to find some documentation do do it so en ES 5 to be more accurate version 5.3 is there any documentation about it? i'm using this versions:

ZCS NW Standard 5.0.16 on a Red Hat ES 5.3 i'll appreciate any help